Clarity PPM

Expand all | Collapse all

CA PPM 15.3 Jaspersoft: Service Pack level for SQL Server 2016 ?

Jump to Best Answer
  • 1.  CA PPM 15.3 Jaspersoft: Service Pack level for SQL Server 2016 ?

    Posted 12-03-2018 10:35 AM

    Hi everybody.

    Searching in the CA PPM 15.3 documents, we found that Jaspersoft components include SQL Server 2016.

    But it does not mention the Service Pack level:

     

     

             Source: CA PPM 15.3 Release Notes - CA PPM - 15.3 - CA Technologies Documentation 

     

     

    Should be assume that the compatibility is only with the plane version of SQL 2016, i.e. without service packs ?

    Do you have other recommendations to interpret this, in order to avoid unnecessary iterations with the infrastructure area?



  • 2.  Re: CA PPM 15.3 Jaspersoft: Service Pack level for SQL Server 2016 ?
    Best Answer

    Posted 12-03-2018 03:12 PM

    Jasper 7.1 supports any patch, update, or service pack for Microsoft SQL Server 2012, 2014, or 2016. In our CA docs, you will see a footnote that reads "Future patch levels might work but are not inherently supported." That is because TIBCO might give a CERTIFIED support rating to a given component, but since we are talking about the future, CA cannot blindly guarantee it will always work. For example, we might rollback support to a specific earlier level because of issues we discover in a future update.